baseURL = "https://wiki.freifunk-leipzig.de"
languageCode = "de-de"
title = "FFL Wiki"
theme = "hugo-book"

[params]
BookRepo = "https://git.dezentrale.cloud/freifunk-leipzig/wiki"
BookEditPath = "src/"
BookLogo = "/ffl.svg"
#BookSection = "docs"
BookComments = true
BookPortableLinks = true